Android Question Getting error on my app

microbox

Active Member
Licensed User
Hi everyone, I have an app that works fine on Android 4.0.4 but when I purchase a new device it comes with Android 4.4.4 now I'm getting error "An error has occured in sub: java.io.IOException: Prepare failed: status=0x1 Continue?" Anyone have an idea what I'm missing? Really appreciate any input.

Kind regards,
microbox
 

microbox

Active Member
Licensed User
Hello Peter Simpson and DonManfred, Sorry for late reply, I got it to work now. Somethings wrong with the sdcard and replacing it with another finally solve it.

More power and kind regards,
microbox
 
Top